package AccountManager::App::Home;

=head1 NAME

AccountManager::App::Home - Home page controller

=head1 DESCRIPTION

=cut

use Mojo::Base qw(AccountManager::App::Controller);

use English qw(-no_match_vars);
use Syntax::Keyword::Try;

sub run {
    my $self = shift;

    $self->init_l10n();

    $self->render(status => 200, template => 'home', format => 'html');
}

1;
